import upload from './upload.vue';
import uploadV2 from './uploadV2.vue';
import { withInstall } from '/nerv-lib/util';

export const NsUpload = withInstall(upload);
export const NsUploadV2 = withInstall(uploadV2);
